 .u-section-1 {
  background-image: url("images/56442384-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 778px;
}

.u-section-1 .u-group-1 {
  width: 853px;
  min-height: 419px;
  background-image: none;
  height: auto;
  margin: 282px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 25px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-group-1 {
    width: 349px;
    min-height: 544px;
    margin: 126px -4px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 174px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 69px 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
} .u-section-3 {
  background-image: url("images/56442384-02.jpeg");
  min-height: 707px;
  background-position: 50% 50%;
}

.u-section-3 .u-shape-1 {
  height: 467px;
  margin-top: 116px;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1022px;
  margin: -641px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 24px));
  min-height: 261px;
  grid-gap: 32px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-7 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 583px;
  }

  .u-section-3 .u-shape-1 {
    height: 459px;
    margin-top: 143px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -631px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 238px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 812px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -602px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 497px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 712px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 642px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 408px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 581px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 40px;
  margin-bottom: 40px;
  grid-gap: 17px 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-gallery-item-1 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  --effect-scale: 1;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-4 .u-gallery-1 {
    height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-4 .u-gallery-1 {
    height: 802px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1937px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1805px;
    margin-bottom: 0;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 1136px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 250px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  background-image: none;
  margin: 19px 0 30px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 723px;
}

.u-section-6 .u-text-1 {
  width: 239px;
  margin: 31px 451px 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 351px;
    margin-right: 351px;
  }

  .u-section-6 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 241px;
    margin-right: 241px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 784px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 151px;
    margin-right: 151px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2352px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1481px;
  }
}